body
{
	background: #FFA739;
	margin: 0;
	font-family: verdana;
	font-size: 12px;
	text-align: center;
}

dd,dl
{
	margin: 0;
	padding: 0;
}

dl#countainer
{
	text-align: center;
	width: 100%;
		background: url(images/koz.jpg);
		background-position: center;
		background-repeat: repeat-y;
}

dd#top
{
	width: 100%;
	background: url(images/topbg.jpg);
	height: 160px;
	text-align: left;
	background-repeat: repeat-x;
}

div#fej
{
	width: 980px;
	height: 160px;
	background: url(images/fej.jpg);
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	clear: both;

}

dd#foot
{
	width: 100%;
	height: 78px;
	background: #E1820C;
	clear: both;
	text-align: center;
}

dd#menu
{
	width: 980px;
	height: 35px;
	background: url(images/menubg.jpg);
	margin-left: auto;
	margin-right: auto;
}

dd#koz
{
	width: 980px;
	background: url(images/koz.jpg);
	margin-left: auto;
	margin-right: auto;
}

div#lab
{
	width: 980px;
	height: 78px;
	background: url(images/foot.jpg);
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
}

dl#cont
{
	width: 960px;
	margin: 0 10px 0 10px;
	text-align: left;
}

dd#szel
{
	width: 215px;
	float: left;
}

dd#tart
{
	width: 530px;
	float: left;
}

hr
{
	clear: both;
	visibility: hidden;
	margin: 0;
	padding: 0;
}

dl#sbox
{
	width: 215px;
	background: url(images/sboxcont.jpg);
}

dd#sboxtop
{
	width: 215px;
	height: 43px;
	background: url(images/sboxtop.jpg);
}

dd#sboxcont
{
	width: 215px;
	background: url(images/sboxcont.jpg);
}

dd#sboxbott
{
	width: 215px;
	height: 21px;
	background: url(images/sboxbott.jpg);
}


dl#bbox
{
	width: 530px;
}

dd#bboxtop
{
	width: 530px;
	height: 43px;
	background: url(images/bboxtop.jpg);
}

dd#bboxcont
{
	width: 530px;
	background: url(images/bboxcont.jpg);
}

dd#bboxbott
{
	width: 530px;
	height: 21px;
	background: url(images/bboxbott.jpg);
}

p#boxtitle
{
	padding: 10px 0 0 20px;
	margin: 0;
	color: #E37818;
	font-family: Arial black;
	font-size: 14px;
}

p#boxcont
{
	padding: 15px 0 18px;
	margin: 0;
}

div#boxcount
{
	padding: 5px 8px 0 15px;
	margin: 0;
}

div#adott
{
	width: 190px;
	height: 300px;
	color: white;
	background: #E37818;
}

h1#focim
{
	font-family: Arial black;
	margin: 0 0 0 30px;
	display: block;
	height: 90px;
	float: left;
	width: 190px;
	margin-top: 15px;

}

h1#focim a
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	margin-top: 0;
	display: block;
	width: 190px;
	
}

div#menuc
{
	margin-left: 30px;
}

dd#b
{
	background: url(images/mbal.jpg);
	width: 10px;
	height: 35px;
	float: left;
}

dd#k
{
	background: url(images/mkoz.jpg);
	height: 35px;
	float: left;
	color: #E37818;
}

dd#j
{
	background: url(images/mjobb.jpg);
	width: 10px;
	height: 35px;
	float: left;
}

dd#menu dl
{
	height: 35px;
	float: left;
}

dd#menu a
{
	height: 35px;
	display: block;
	text-decoration: none;
	color: #405373;
	float: left;
	text-align: center;
	font-family: Arial black;
	font-size: 16px;
}

dl#foottext
{
	margin: 10px;
	color: #FFFFFF;
}

div#lab a
{
	color: #000000;
	text-decoration: none;
}

div#lab a:HOVER
{
	text-decoration: underline;
}

dl#foottext a#com
{
	color: #FFFFFF;
	text-decoration: underline;
}

dl#foottext a#com:HOVER
{
	text-decoration: none;
}

#bld
{
	font-weight: bold;
}

a#topful
{
	display:block;
	width: 200px;
	height: 48px;
	float: left;
	margin-right: 10px;
}

.mszel
{
	margin-left: 50px;
}

#addtop
{
	width: 728px;
	height: 90px;
	background: #FFA739;
	float: left;
	margin-top:15px;
}

div#fejlec
{	
	clear: both;
	background: red;
}
div#menubal
{
	width: 155px;
	float: left;
	margin-right: 10px;
}

div#hi1
{
	background: #FFE3C1;
	padding: 5px 0 5px  10px;
	margin-right: 10px;
}

div#hi2
{
	width: 70px;
	float: left;
}

div#hi3
{
	margin-left: 90px;
	margin-right: 5px;
}

img#aprokep
{	
	margin: 0;
	border: 0;
	width: 70px;
}

A:link {
text-decoration: none;
color: #E3800F;
}

A:hover {
text-decoration: none;
color: #FDA73A;
}

A:visited {
text-decoration: none;
color: #B26000;
}


